#122 Help Me Please !! easystruts 0.6.4 Error

v0.6
closed
nobody
None
5
2005-04-07
2003-12-29
Anonymous
No

Easy Struts in Eclipse preference is Error

Unable to create the selected preference page.

Reason:
Plug-in com.cross.easystruts.eclipse was unable to load
class
org.easystruts.eclipse.preferences.StrutsPreferencePage.

------------------------------------------------------
java version "1.4.2"
Java(TM) 2 Runtime Environment, Standard Edition
(build 1.4.2-b28)
Java HotSpot(TM) Client VM
(build 1.4.2-b28, mixed mode)

Eclipse Platform Version: 3.0.0
Build id: 200311211210

Discussion

  • Nobody/Anonymous

    Logged In: NO

    I have the exactly same issue in Eclipse 2.1.3.

     
  • Philippe Ombredanne

    • status: open --> closed
     
  • Philippe Ombredanne

    Logged In: YES
    user_id=879778

    Eclipse is not ported yet on 3.0, port is under way!

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks